Bug 824 - protocol matching is case-sensitive
: protocol matching is case-sensitive
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/urlview)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-11 19:41 by
Modified: 2003-08-25 15:18 (History)


Attachments
0000824-url_handler.sh (deleted)
2002-04-11 19:46, imz
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-11 19:41:43
but sometimes it is written with capital letters like <a
href="Http://la.ru">Http://la.ru</a>

so urlhandler.sh can\'t process it.

---

---
------- Comment #1 From 2002-04-11 19:50:01 -------
Attached version doesn\'t fix this bug, but adresses other issues.
Date of creation: 05.01.2002 (no time to complete it).
------- Comment #2 From 2002-04-11 19:50:01 -------
Attached version doesn\'t fix this bug, but adresses other issues.
Date of creation: 05.01.2002 (no time to complete it).
------- Comment #3 From 2002-04-13 18:46:55 -------
fixed in urlview-0.9-ipl4mdk, ldv\'s work incorporated in the same release.
------- Comment #4 From 2002-04-13 18:46:55 -------
fixed in urlview-0.9-ipl4mdk, ldv\'s work incorporated in the same release.